TextCritical.net - Feature #2705

Handling of work redirects
04/30/2020 06:33 AM - Luke Murphey

Status: Closed Start date: 04/30/2020
Priority: Urgent Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 4.0

Description

History

#1 - 05/04/2020 05:34 PM - Luke Murphey

- Priority changed from Normal to Urgent

#2 - 05/04/2020 06:12 PM - Luke Murphey

How do | detect that the a work was redirected?

% if work_alias.title_slug != work.title_slug %
{ _ _slug _slug %}

TextCritical.update_work_url( $("#chapter-base-url").attr("href") ); {% endif %}

What is an example?
https://textcritical.net/work/speeches-1

#3 - 05/04/2020 06:30 PM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100
